unit ctrls;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  KsTrackBars, KsSkinTrackBars, KsProgress, KsSkinProgress, KsHooks,
  KsForms, KsSkinForms, KsScrollBars, KsSkinScrollBars, KsCheckBoxs,
  KsSkinCheckBoxs, KsGroupBoxs, KsSkinGroupBoxs, KsControls, KsButtons,
  KsSkinButtons;

type
  TfrmControls = class(TForm)
    NgButton1: TSeSkinButton;
    NgButton2: TSeSkinButton;
    NgButton3: TSeSkinButton;
    NgGroupBox1: TSeSkinGroupBox;
    NgCheckBox1: TSeSkinCheckBox;
    NgCheckBox2: TSeSkinCheckBox;
    NgCheckBox3: TSeSkinCheckBox;
    NgScrollBar1: TSeSkinScrollBar;
    SeSkinForm1: TSeSkinForm;
    NgProgressBar1: TSeSkinProgressBar;
    NgProgressBar2: TSeSkinProgressBar;
    NgTrackBar1: TSeSkinTrackBar;
    NgTrackBar2: TSeSkinTrackBar;
    SeSkinScrollBar1: TSeSkinScrollBar;
    SeSkinRadioButton1: TSeSkinRadioButton;
    SeSkinRadioButton2: TSeSkinRadioButton;
    procedure NgTrackBar1Change(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmControls: TfrmControls;

implementation

uses Main;

{$R *.DFM}

procedure TfrmControls.NgTrackBar1Change(Sender: TObject);
begin
  NgProgressBar1.Position := TSeSkinTrackBar(Sender).Position;
  NgProgressBar2.Position := TSeSkinTrackBar(Sender).Position;
end;

end.
